{
	"304000921_0": "Damn... Try this on for size!",
	"304000921_1": "—Wha?! It didn't even do anything...",
	"304000921_2": "The Karma Noise's regeneration... honestly, really is a pain!",
	"304000921_3": "Yeah... They're damn persistent bastards!",
	"304000921_4": "Not only do we have to deal with the endless advancement of normal Noise, \\n but also Karma Noise. We need a better plan.",
	"304000921_5": "We really do. I wish they'd let up a bit.",
	"304000921_6": "...Besides, we have to finish up here and head to the other location.",
	"304000921_7": "Yeah, that's right...",
	"304000921_8": "I've just received word from headquarters that \\n Tachibana Hibiki and Kohinata are currently engaged in combat...",
	"304000921_9": "With only two people, they're even worse off than we are.",
	"304000921_10": "I'd never want to take on an opponent like this with only a single ally...",
	"304000921_11": "Well, I have some people I have to go save!",
	"304000921_12": "—Then let's settle this in one shot!"
}